[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Exact Audio Copy Portable
AppID=ExactAudioCopyPortable
Publisher=Andre Wiethoff & PortableApps.com (Vic Saville)
Homepage=portableapps.com/node/22024
Category=Music & Video
Description=Exact Audio Copy is a grabber for audio CDs using standard CD and DVD-ROM drives.
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=1.0.3.0
DisplayVersion=1.0 beta 3 Dev Test 2

[Control]
Icons=1
Start=ExactAudioCopyPortable.exe
